How to install libnet-akamai-perl on Debian 9 (Stretch)